[(#REM)<!--  Bloc Aside dist


-->]
<aside id="aside" class="block_reassuring">
    <div class="wrapper">
        <p><BOUCLE_pageFaq(ARTICLES){page=='faq'}><a href="#URL_ARTICLE">Un doute, une question</a></BOUCLE_pageFaq>
        ? Contactez moi, au <span class="icn-phone" aria-hidden="true"></span>#IDENTITE_TELEPHONE </p>    
    </div>
</aside>